---
group:
  name: 'ddnosh'
  description: ''
  projects:
  - name: 'android-tiny-mvvm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-tiny-task'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'androidquick'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'book-android-app-sourcecode'
    description: ''
    mirrorRelease: false
    topic: ''
  